# Simple, modern and secure installation of Arch Linux with KDE Plasma.

#### This is my personal installation routine, which I continously expand and redefine.  

##### It aims for a simple (read minimal) Arch Linux installation, which is modern in the way that it uses UEFI and systemd-boot, secure in the way that it uses full-disk encryption using LUKS as well as flexibility by using LVM volumes for the root and home partition.  

###### [Click here to go to the actual installation.](https://gitlab.com/dataprolet/simple-modern-and-secure-arch-linux-install/-/blob/master/install.md).

To automatically get the necessary configuration files, clone this repository when installing.
```
git clone https://gitlab.com/dataprolet/arch-install
cd arch-install
sh config.sh
```

_This installation process also aims for booting into the GUI as $user after the first reboot from the installation medium._  
